@charset "utf-8";
/* =====================
common
========================*/
html {
    font-size: 62.5%;
}

body {
    font-family: 
        "Shippori Mincho", 
        serif;
        font-style: normal;
        font-weight: 400;
        color: #1F1F1F;
        background-color: #FFFCF8;
        line-height: 1.7;
        letter-spacing: 0.05em;
        font-size: 1.4rem;
}

img {
    max-width: 100%;
    height: auto;
}

.section__list {
    font-size: 2.4rem;
    text-align: center;
    font-weight: 400;
    position: relative;
    padding: 36px 0 3px 0;
}

.section__list::after {
    content: '';
    display: inline-block;
    width: 180px;
    height: 1px;
    background-color: #1F1F1F;
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    margin: 0 auto;
}

.section__item,
.section__floorItem,
.section__couseItem {
    font-size: 1.4rem;
    text-align: center;
    margin: 3px 0 32px;
}

.btn {
    transition: 0.4s;
}


/* common pc */
@media screen and (min-width: 769px){
    .section__list {
        font-size: 3.6rem;
        padding: 48px 0 5px 0;
    }

    .section__item,
    .section__floorItem,
    .section__couseItem {
        font-size: 1.6rem;
        margin: 5px 0 29px;
    }

    .section__list::after {
        width: 314px;
    }

    a[href*="tel:"]{
        pointer-events: none;
    }
}


/* =====================
header
========================*/
#main-menuheader,
#fixed-menuheader {
    padding: 24px 4.3% 40px;
}

#main-menuheader {
    background-image: url(../images/menu-3/top-SP.jpg);
    background-size: auto 202px;
    background-repeat: no-repeat;
    background-position: 50% 0;
}

.menu__top {
    position: absolute;
    opacity: 0.6;
}

.header__item{
    display: flex;
    justify-content: space-between;
}

.header__logo1,
.header__logo2,
.header__splogo2 {
    width: 64px;
    height: 106px;
}

.nav__btn,
.header__btn,
.nav__spbtn{
    width: 40px;
    height: 40px;
}

.nav__btn:first-child,
.header__btn:first-child,
.nav__spbtn:first-child{
    margin-bottom: 6px;
}

.nav__menu,
.nav__spmenu {
    display: block;
}

.call {
    width: 40px;
    height: 40px;
    display: block;
}

.nav__header,
.nav__spheader {
    display: flex;
    justify-content: space-between;
    margin-bottom: 40px;
}

#main-menuheader {
  position: relative;
}

#fixed-menuheader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    transition: transform 1.0s ease-in-out, opacity 1.0s ease-in-out;
    transform: translateY(-100%);
    opacity: 0;
    z-index: 1000;
    margin: 0 auto;
    flex-direction: row-reverse;
    display: flex;
}

#fixed-menuheader2 {
    display: none;
}


/* .header pc */
@media screen and (min-width: 769px){
    #main-header,
    #main-menuheader,
    #fixed-menuheader2 {
        padding: 40px 5.6% 50px;
    }

    #main-menuheader {
        background-image: url(../images/menu-3/top.jpg);
        background-size: 100%;
        background-repeat: no-repeat;
        background-position: 80% 50%;
    }

    #fixed-menuheader {
        display: none;
    }

    #fixed-menuheader2 {
        display: flex;
        flex-direction: row-reverse; 
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        transition: transform 1.0s ease-in-out, opacity 1.0s ease-in-out;
        transform: translateY(-100%);
        opacity: 0;
        z-index: 1000;
        margin: 0 auto;
    }

    .header__logo1,
    .header__logo2,
    .header__scrolllogo2 {
        width: 87px;
        height: 144px;
    }

    .nav__scrollmenu img{
        width: 80px;
        height: 80px;
    }
    
}

@media screen and (min-width: 1240px){
    #main-header,
    #main-menuheader {
        width: 100%;
        margin: 0 auto;
        justify-content: space-between;
        align-items: center;
        padding: 40px 5.6% 76px;
    }
}


/* =====================
nav
========================*/
.nav{
    background-color: rgba(255, 255, 255, 0.9);
    width: 100%;
    height: 100vh;
    position: fixed;
    left: 0;
    top: 0;
    padding: 24px 4.3% 0;
    z-index: 2000;
    transform: translateY(-100%);
    transition: transform 0.8s;
}

.nav.active {
    transform: translateY(0);
}

.nav__sp {
    background-color: rgba(255, 255, 255, 0.9);
    width:100%;
    height: 100vh;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 600;
    padding: 40px 5.6% 50px;
    transform: translateY(-100%);
    transition: transform 0.8s;
}


.nav__item,
.nav__spitem,
.nav__scrollitem {
    writing-mode: vertical-rl;
    font-size: 1.8rem;
    line-height: 18px;
}

.nav__item:nth-child(4),
.nav__item:nth-child(6),
.nav__spitem:nth-last-child(4),
.nav__spitem:nth-last-child(6)
.nav__scrollitem:nth-child(4),
.nav__scrollitem:nth-child(6){
    margin-top: 2px;
}

.nav__list a,
.nav__splist a,
.nav__scrolllist a {
    position: relative;
    display: block;
    width: 18px;
}

.nav__list a:hover,
.nav__splist a:hover,
.nav__scrolllist a:hover {
    color: #A10000;
}

.nav__list a::before,
.nav__splist a::before,
.nav__scrolllist a::before {
    content: '';
    position: absolute;
    top: -7px;
    left: 0;
    width: 18px;
    height: 2px;
    background-color: #A10000;
    visibility: hidden;
    z-index: 200;
}

.nav__list a:hover,
.nav__splist a:hover,
.nav__scrolllist a:hover {
    cursor: pointer;
}

.nav__list a:hover::before,
.nav__splist a:hover::before,
.nav__scrolllist a:hover::before {
    visibility: visible;
}

.nav__list,
.nav__splist,
.nav__scrolllist {
    display: flex;
    gap: 28px;
    width: 248px;
    margin: 7px 0 26px;
}

.nav__scrolllist {
    margin: 7px 0 35px;
}

.map img,
.scrollmap img {
    width: 14px;
    height: 14px;
}

.map a,
.scrollmap a {
    font-size: 1.6rem;
    line-height: 1.2;
    display: block;
}

.map,
.scrollmap {
    display: flex;
    align-items: flex-end;
    position: relative;
    width: 132px;
    padding-bottom: 6px;
    margin: 0 auto;
    justify-content: center;
    gap: 5px;
}

.map__txt,
.map__scrolltxt {
    font-family: serif;
    letter-spacing: 0.18em;
}

.map::before,
.scrollmap::before {
	background: #ccc;
	bottom: -5px;
	content: '';
	display: block;
	height: 1px;
	left: 0;
	position: absolute;
	width: 100%;
	z-index: -1;
}

.map::after,
.scrollmap::after {
	background: #A10000;
	bottom: -5px;
	content: '';
	display: block;
	height: 1px;
	left: 0;
	position: absolute;
	transition: all .4s ease-in-out;
	width: 0;
	z-index: 0;
}
.map:hover::after,
.scrollmap:hover::after {
	width: 100%;
}

.nav__list01,
.nav__splist01,
.nav__scrolllist01 {
    display: flex;
    justify-content: space-between;
}

.nav__list02,
.nav__splist02,
.nav__scrolllist02 {
    width: 248px;
    position: relative;
}

.nav__list02::after,
.nav__splist02::after,
.nav__scrolllist02::after {
    content: '';
    position: absolute;
    top: 0;
    right: -16px;
    width: 1px;
    height: 140px;
    background-color: #1F1F1F;
}

.instagram {
    width: 38px;
    height: 38px;
    margin-top: 7px;
}

.nav__list01,
.nav__splist01,
.nav__scrolllist01 {
    display: flex;
    width: 318px;
    justify-content: space-between;
    margin: 0 auto;
}

.tel__nav,
.tel__scrollnav {
    font-size: 1.6rem;
    line-height: 1.2;
    text-align: center;
    margin-bottom: 8px;
    letter-spacing: 2px;
}

.tel__navbtn p,
.tel__scrollnavbtn p {
    font-size: 1.6rem;
    line-height: 1.0;
    letter-spacing: 0.2em;
}

.tel__navbtn,
.tel__scrollnavbtn {
    display: flex;
    align-items: center;
    justify-content: center;
}

.couse__nav{
    margin-left: 4px;
}

.btn--nav,
.btn--scrollnav {
    padding: 6px 14px 10px;
    border: solid 1px #1F1F1F;
    /* background-color: #FFFCF8; */
    margin-bottom: 14px;
}

.btn--nav {
    display: none;
}

.btn--nav:hover,
.btn--scrollnav:hover {
    color: #A10000;
    border:1px solid #A10000;
    background-color: #FFFCF8;
    opacity: 0.8;
}

/* .nav pc */
@media screen and (min-width: 769px){
    .nav {
        width: auto;
        height: auto;
        position: fixed;
        left: 0;
        top: 0;
        padding: 0;
        position: static;
        transform: translate(0);
        background-color: rgba(0, 0, 0, 0);
    }

    .nav__scroll {
        background-color: rgba(255, 255, 255, 0.9);
        width:100%;
        height: 100vh;
        position: fixed;
        left: 0;
        top: 0;
        z-index: 600;
        padding: 40px 5.6% 50px;
        transform: translateY(-100%);
        transition: transform 0.8s;
    }

    .nav__scroll.active {
        transform: translateY(0);
    }

    .header__logo2 {
        display: none;
    }

    .nav__menu {
        display: none;
    }

    .nav__list {
        gap: 18px;
        width: 100%;
        margin: 5px 0 0;
    }

    .btn--nav {
        display: block;
    }

    .nav__pc {
        width: 217px;
        margin: 7px 0 0 12px;
    }

    .nav__list01 {
        display: flex;
        width: 500px;
    }

    .nav__list02 {
        width: 428px;
        position: relative;
        display: flex;
    }

    .nav__list02::after {
        content: '';
        position: absolute;
        top: 0;
        right: -11px;
        width: 1px;
        height: 140px;
        background-color: #1F1F1F;
    }

    .nav__header {
        margin-bottom: 0;
    }

    .instagram {
        width: 52px;
        height: 52px;
    } 

    .instagram:hover {
        opacity: 0.5;
        transition: 0.4s;
    }

    .nav__scrollheader {
        display: flex;
        justify-content: space-between;
        margin-bottom: 42px;
    }

    .nav__scrollitem {
        font-size: 2.4rem;
        letter-spacing: 0.2;
    }

    .nav__scrolllist {
        gap: 40px;
    }

    .nav__scrolllist01 {
        width: 414px;
    }

    .nav__scrolllist02 {
        width: 310px;
    }

    .nav__scrolllist02::after{
        right: -25px;
        height: 270px;
    }

    .scrollmap img {
        width: 24px;
        height: 26px;
        margin-right: 6px;
    }

    .scrollmap a {
        font-size: 2.4rem;
    }

    .scrollmap span {
        font-size: 2.0rem;
        margin-right: 10px;
    }

    .scrollmap {
        width: 230px;
    }

    .scrollmap::before,
    .scrollmap::after {
        bottom: -10px;
    }

    .btn--scrollnav {
        width: 230px;
        margin: 0 auto 18px;
    }

}
    @media screen and (min-width: 900px){
    .nav__list {
        gap: 20px;
    }

    .nav__list02 {
        width: 460px;
    }

    .nav__pc {
        margin: 7px 0 0 20px;
    }

    .nav__list01 {
        width: 530px;
    }

    .nav__list02::after {
        right: -2px;
    }
}

/* main */
.main__menupage {
    background-image: url(../images/menu-3/background.jpg);
    padding: 0 4.3% 60px;
}

.menupage__txt {
    margin: 0 3.2% 58px;
    letter-spacing: 0;
}

/* tab */
.tab-switch {
  --tab-color:#A10000;
  display: flex;
  flex-wrap: wrap;
  margin: auto;
}

/* タブボタン */
.tab-switch label {
  padding: 13px 14.3%;
  background-color: #FFFCF8;
  border-bottom: 1px solid #ccc;
  cursor: pointer;
  order: -1; /* 上に表示 */
  text-align: center;
  flex: 1; /* 均等幅 */
  min-width: 60px;
}

label:hover {
  opacity: 0.8;
  color: #A10000;
  transition: 0.3s;
}

/* ラジオ非表示 */
.tab-switch input {
  display: none;
}

/* コンテンツ非表示 */
.tab-content {
  display: none;
  width: 100%;
}

/* 選択されたタブ＋コンテンツ表示 */
.tab-switch input:checked + label {
  background: var(--tab-color);
  color: #fff;
  
}
.tab-switch input:checked + label + .tab-content {
  display: block;
}

label {
    font-size: 1.6rem;
    line-height: 1.5;
    transition: background-color 0.3s;
}

.tab-content {
    background-color: #FFFCF8;
    padding: 52px 5.7% 31px;
}

.menupage__item {
    font-size: 2.4rem;
    line-height: 1.5;
    text-align: center;
}

.menupage__tax {
    font-size: 1.2rem;
    line-height: 1.5;
    text-align: center;
    margin-top: 8px;
}

.menupage__list {
    margin-bottom: 38px;
}

.menupage__name {
    font-size: 2.0rem;
    line-height: 1.5;
    background-color: #A10000;
    color: #fff;
    text-align: center;
    padding: 6px 0;
}

.menupage1 {
    display: flex;
    justify-content: space-between;
    padding: 8px 7.2%;
    border-bottom: dotted 0.5px #1F1F1F;
}

.menupage2 {
    display: flex;
    justify-content: space-between;
}

.menupage__mainbox {
    display: flex;
    justify-content: space-between;
    padding: 0 7.2% ;
}

.menupage__subbox {
    display: flex;
    justify-content: space-between;
    padding: 0 7.2%;
}

.menupage__box {
    padding: 8px 0;
    border-bottom: dotted 0.5px #1F1F1F;
}

.menupage__menuitem1 {
    width: 131px;
    text-align: right;
}

.menupage__menuitem2{
    width: 116px;
    text-align: right;
}

.menupage__menuitem3{
    width: 64.1px;
    text-align: right;
}

.menupage1 dt,
.menupage2 dt,
.menupage__box,
.menupage__ippin {
    font-size: 1.4rem;
    line-height: 1.5;
    font-weight: 400;
}

.menupage {
    padding: 21px 0 38px;
    line-height: 1.5;
}

.menupage__box2,
.menupage__box1 {
    display: flex;
}

.menupage__box2 {
    gap: 20px;
}

.menupage__ippin {
    padding: 8px 7.2%;
    border-bottom: dotted 0.5px #1F1F1F;
}

.ippinn__menu {
    margin-top: 4px;
}

/* drink */
.ippinn__drinkmenu {
    padding: 8px 7.2% 0;
}

.menupage3 dt {
    font-size: 1.4rem;
    line-height: 1.5;
    font-weight: 400;
}

.menupage3 {
    display: flex;
    justify-content: space-between;
    padding: 0 7.2% 8px;
    border-bottom: dotted 0.5px #1F1F1F;
}

.menupage3:nth-last-child(2){
    border-bottom: none;
    padding: 0 7.2%;
}

.ippinn__drinkitem {
    padding: 0 7.2% 8px;
    border-bottom: dotted 0.5px #1F1F1F;
}

.drink__txt {
    text-align: center;
    margin-top: 12px;
}

.menu__ippin {
    padding: 8px 7.2%;
    border-bottom: dotted 0.5px #1F1F1F;
}

.drink__item1 {
    padding-top: 8px;
}

.menupage__containerPC {
    display: none;
}

@media screen and (min-width: 769px){
    .menupage__txt {
        font-size: 1.6rem;
        text-align: center;
        margin: 40px 0 100px;
    }
}

@media screen and (min-width: 1240px){
    .menupage__containerPC {
        display: block;
    }

    .menupage__container {
        display: none;
    }

    .menupege__itemPC {
        display: flex;
        gap: 35px;
        justify-content: center;
    }

    .tab-content {
        padding: 80px 5% 42px;
    }

    /* tab */
    .tab-switch {
        max-width: 90.6%;
    }

    /* タブボタン */
    .tab-switch label {
        padding: 18px 4%;
        min-width: 60px;
    }

    label {
        font-size: 2.4rem;
    }

    .menupage__item {
        font-size: 3.6rem;
    }

    .menupage__tax {
        font-size: 1.4rem;
        margin-top: 14px;
    }

    .menupage__list {
        margin-bottom: 90px;
    }

    .menupage {
        padding: 21px 0 38px;
        line-height: 1.5;
    }

    .menupage__PC{
        width: 100%;
    }

}

@media screen and (min-width: 1400px){
    .menupege__itemPC {
        gap: 85.5px;
    }

    .tab-content {
        padding: 80px 6.4% 59px;
    }

}

/* フッター */
.footer {
    padding: 68px 4.3% 40px;
}

.footer__list {
    line-height: 1.5;
}

.footer__item2,
.footer__item1 {
    display: flex;
}

.footer__item1 {
    gap: 8px;
}

.footer__item3 {
    width: 60px;
}

.footer__menu {
    display: flex;
    gap: 28px;
}

.footer__item {
    margin-bottom: 14px;
}

.footer__item1:first-of-type {
    margin-bottom: 2px;
}

.footer__menu {
    margin-bottom: 43px;
}

.nav__list01 {
    margin-bottom: 37px;
}


.footerNav__list a {
    position: relative;
    display: block;
    width: 18px;
}

.footerNav__list a:hover {
    color: #A10000;
}

.footerNav__list a::before {
    content: '';
    position: absolute;
    top: -7px;
    left: 0;
    width: 18px;
    height: 2px;
    background-color: #A10000;
    visibility: hidden;
    z-index: 200;
}

.footerNav__list a:hover {
    cursor: pointer;
}

.footerNav__list a:hover::before {
    visibility: visible;
}


.footerNav__list {
    display: flex;
    gap: 28px;
    width: 248px;
    margin: 7px 0 26px;
}

.footerNav__list02 {
    width: 248px;
    position: relative;
}

.footerNav__list02::after {
    content: '';
    position: absolute;
    top: 0;
    right: -16px;
    width: 1px;
    height: 140px;
    background-color: #1F1F1F;
}

.footerNav__list01 {
    display: flex;
    width: 318px;
    justify-content: space-between;
    margin: 0 auto 37px;
}

.btn--footer,
.btn--footerPC {
    width: 100%;
    background-color: #FFFCF8;
    color: #1F1F1F;
    font-size: 1.4rem;
    line-height: 1.2;
    align-items: center;
    justify-content: center;
    padding: 11px 0 12px ;
    border:1px solid #1F1F1F;
}

.btn--footer:hover,
.btn--footerPC:hover {
    color: #A10000;
    border:1px solid #A10000;
    background-color: #FFFCF8;
    opacity: 0.8;
    transition: 0.8s;
}

.tel2 {
    font-size: 1.6rem;
    line-height: 1.2;
    text-align: center;
}

.tel2__btn p {
    font-size: 1.8rem;
    line-height: 1.0;
    letter-spacing: 0.2em;
}

.tel2__btn {
    display: flex;
    align-items: center;
    margin-top: 7px;
    justify-content: center;
}

.btn--footerPC {
    display: none;
}


.copy {
    line-height: 1.5;
    text-align: center;
    margin-top: 28px;
}

@media screen and (min-width: 769px){
    .footer__box {
        display: flex;
        justify-content: space-between;
    }
    
    .footerNav__list01 {
        margin: 0;
    }

    .btn--footer {
        width: 310px;
        margin: 28px 0 0 118px;
    }

    .footerNav__list01 {
        width: 332px;
    }

    .footer__item {
        margin-bottom: 18px;
    }

    .footer__item3 {
        width: 68px;
    }

    .footer__menu {
        margin-bottom: 0;
    }

    .btn--footer {
        display: none;
    }

    .btn--footerPC {
        display: block;
        margin-top: 28px;
    }

    .tel2__btn p{
        font-size: 1.6rem;
        line-height: 1.2;
        letter-spacing: 0.2em;
    }

    .copy {
        text-align: end;
        margin-top: 0px;
        font-size: 1.2rem;
    }

}

@media screen and (min-width: 1240px){
    .footer {
        max-width: 1440px;
        margin: 0 auto;
        justify-content: space-between;
        align-items: center;
    }
    
    .btn--footer {
        width: 310px;
        margin: 0 0 0 149px;
    }

    .footer__menu {
        width: 479px;
        justify-content: space-between;
    }

    .footer__list {
        font-size: 1.6rem;
    }

    .spbr {
        display: none;
    }
}
